/* New Reusable */
body.sections,
body.sections section {
	background-color: #ffffff !important;
}

body.sections .box {
    margin: 0;
    max-width: 1600px;
    overflow: hidden;
    padding: 0 !important;
}

.blue-bg {
	background-color: #26578e;
}

.lightblue-bg {
	background-color: #e5eef8;
}

body.sections .gkPage {
    max-width: 1596px;
	padding: 0 !important;
}

body.sections p a {
	color: #004082;
	font-weight: bold;
	text-decoration: underline;
}

body.sections .sect p {
	clear: both;
    font-size: 19px;
    line-height: 27px;
    text-align: left;
	font-weight: 400;
	margin-bottom: 0;
	font-family: 'Source Sans Pro', sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

body.sections .sect p a {
	font-weight: 700;
	font-family: 'Source Sans Pro', sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.custom.box-seven input {
    background-color: #a6d749;
    display: block;
    font-family: "Helvetica",sans-serif;
    font-size: 24px;
    height: auto;
    margin: auto;
    padding: 10px 20px;
    float: none;
}

.sections #gkBottom4 {
	background-color: #004082 !important;
}

body.sections .box.other-services {
    padding-bottom: 80px !important;
    padding-top: 100px !important;
}







body.sections.blu #gkHeader.gkNoMenu {
    padding-top: 50px;
}

body.sections .itemAsideInfo,
body.sections .pagenav,
body.sections #gkSocialAPI,
body.sections .itemBody header,
body.sections .itemBody ul.content-links,
.hide-heading h3.header {
	display: none;
}

body.sections .itemBody {
    max-width: 500px;
    padding-bottom: 150px;
    padding-top: 170px;
    text-align: center;
    margin: auto;
}

body.sections .containsItemInfo {
	margin: auto auto 0;
    max-width: 560px;
    text-align: center;
}

body.sections .itemBody h1 {
    color: #ffffff;
    font-family: "Helvetica",Arial,sans-serif;
    font-size: 47px;
    font-weight: bold;
    line-height: 47px;
    margin-bottom: 12px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body.sections .itemBody p {
    color: #ffffff;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    margin: 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body.sections .itemBody form {
	background: rgba(255, 255, 255, .12);
	border: 1px solid rgba(162, 162, 162, 0.4);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display: inline-block;
	margin: 25px 65px 0;
	padding: 10px 10px 7px 10px;
}

body.sections .itemBody input[type="submit"] {
	background: #a6d749;
	border: none!important;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
	float: none;
	font-size: 26px;
	font-weight: bold;
	height: 68px;
	margin: 0;
	padding: 0 30px;
}

body.sections {
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body.blu .customcustom {
    overflow: hidden;
    padding: 0;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;  
}

.gkLeftColumn {
	box-sizing: border-box;	
    float: left;
    position: relative;
    width: 50%;
}

.gkRightColumn {
    box-sizing: border-box;
    float: right;
    position: relative;
    width: 50%;
}

body.blu .customcustom.text-left .gkLeftColumn {
    padding: 5% 10%;  
}

body.blu .customcustom.text-right .gkRightColumn {
	padding: 5% 10%;
}

body.blu .customcustom h2 {
    font-size: 35px;
    line-height: 40px;
}

body.blu .customcustom p {
    font-size: 19px;
    line-height: 27px;
}

body.blu .customcustom ul {
	margin-bottom: 1.5em;
	border-bottom: 0 none;
}

body.blu .customcustom ul li {
	font-size: 19px;
    line-height: 27px;
    border-bottom: 0 none;
}

.white-heading .content h1,
.white-heading .content h2 {
	color: #ffffff;	
	font-family: "Helvetica",Arial,sans-serif;
	font-size: 35px;
	line-height: 40px;
}

.white-text .content p {
	color: #ffffff;	
	font-size: 19px;
	line-height: 27px;
	font-family: "Source Sans Pro",sans-serif;
	font-weight: 400;
}

.white-text ul li {
	background-image: url("http://www.blui.com.au/images/bullets-green.png");
    background-position: left 14px;
    background-repeat: no-repeat;
    color: #ffffff;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 19px;
    font-weight: 400;
    line-height: 27px;
    padding-left: 20px;
}

.white-text p a {
	color: #ffffff !important;
}

.blue-heading .content h1,
.blue-heading .content h2 {
	color: #26578e;	
	font-family: "Helvetica",Arial,sans-serif;
	font-size: 35px;
	line-height: 40px;
}

.blue-text .content p {
	color: #cfe0f3;
	font-size: 19px;
	line-height: 27px;
	font-family: "Source Sans Pro",sans-serif;
	font-weight: 400;
}

.blue-text p a {
	color: #ffffff !important;
}

.grey-text .content p {
	color: #666666;
	font-size: 19px;
	line-height: 27px;
	font-family: "Source Sans Pro",sans-serif;
	font-weight: 400;
	margin-bottom: 22px;
}


.grey-text ul li {
    background-image: url("http://www.blui.com.au/images/bullet-icon.png");
    background-position: left 16px;
    background-repeat: no-repeat;
    color: #666666;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 19px;
    font-weight: 400;
    line-height: 27px;
    padding-left: 20px;
}

.grey-text p a {
	color: #004082 !important;
}







article.item-pagemonitoring {
	background-image: url('http://www.blui.com.au/images/banners/monitoring-bg.jpg');
	background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

article.item-pagewireless {
	background-image: url('http://www.blui.com.au/images/banners/wireless-bg.jpg');
	background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

article.item-pageintegrated {
	background-image: url("http://www.blui.com.au/images/banners/intergrated-topBG.jpg");
	background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}





/* Monitoring */
body.sections.monitoring p.gkCentered {
    color: #7f7f7f;
    font-family: "Helvetica",Arial,sans-serif;
    font-size: 29px;
    font-weight: 400;
    line-height: 44px;
    margin: 56px auto auto;
    max-width: 930px;
    text-align: center;
}

body.sections.monitoring .green-line hr {
    background-color: #a6d749;
    border: 0 none;
    color: #a6d749;
    height: 2px;
    margin-top: 25px;
    width: 200px;
}

body.blu.monitoring .customcustom.box-one .gkLeftColumn {
    padding: 5% 8%;
}

body.blu.monitoring .customcustom.box-one .gkRightColumn {
    padding-left: 10%;
    padding-top: 5%;
}

body.blu.monitoring .customcustom.box-three {
	position: relative;
}

body.blu.monitoring .customcustom.box-three .gkRightColumn {
    height: 100%;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 50%;
}

.monitoring .phone {
   	bottom: 0;
    left: -95px;
    margin-bottom: -448px;
    position: absolute;
    transition: margin-bottom 0.6s ease 0s;
    z-index: 9;
}

.monitoring .phone.loaded {
	margin-bottom: 0;
}

body.blu.monitoring .customcustom.box-four {
	position: relative;
}

body.blu.monitoring .customcustom.box-four .gkLeftColumn {
    height: 100%;
    padding: 0;
    position: absolute;
    left: 0;
    top: 0;
    width: 50%;
}

body.blu.monitoring .customcustom.box-four .tablet2 {
    left: 0;
    margin-left: -839px;
    max-width: 2000px !important;
    position: absolute;
    top: 13%;
    transition: margin-left 0.6s ease 0s;
}

body.blu.monitoring .customcustom.box-four .tablet2.loaded {
	margin-left: 0;
}

body.blu.monitoring .custom.box-six,
body.blu.monitoring .customcustom.box-six {
	overflow: visible !important;
}

body.blu.monitoring .customcustom.box-six img.absol {
    left: 0;
    position: absolute;
    top: -75px;
    z-index: 15;
}

body.blu.monitoring .customcustom.box-seven .gkCenter {
    margin: auto;
    max-width: 595px;
    padding: 5% 15px;
    text-align: center;
}





/* Alarm Systems */
body.blu.commercial-alarms .custom.box-five,
body.blu.commercial-alarms .customcustom.box-five {
	float: left;
    overflow: visible !important;
    width: 100%;
    position: relative;
}

body.blu.commercial-alarms .customcustom.box-five .gkRightColumn {
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
}

body.blu.commercial-alarms .customcustom.box-five img {
    bottom: 0;
    max-width: 460px !important;
    position: absolute;
    right: 0;
    z-index: 9;
     width: 64%;
}

body.blu.commercial-alarms .customcustom.box-six .gkLeftColumn {
	padding: 5% 5% 5% 10%;
}

body.blu.commercial-alarms .customcustom.box-six a {
	background: #a6d749;
	color: #ffffff !important;
	border: none!important;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
	float: none;
	font-size: 24px;
	font-weight: bold;
	text-decoration: none !important;
	text-transform: uppercase;
	height: auto;
	margin: 0;
	padding: 20px 17px 25px;
	text-align: center;
}



/* Wireless */
body.blu.wireless .customcustom.box-one {
	position: relative;
}

.wireless .box-one .gkRightColumn {
    height: 100%;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 50%;
}

.wireless .tablet {
    bottom: 0;
    left: auto;
    margin-top: 0;
    right: 0;
    top: auto;
    z-index: 9;
    margin-bottom: -412px;
    transition: margin-bottom 0.6s ease 0s;
    position: absolute;
}

.wireless .tablet.loaded {
	margin-bottom: 0;
}

body.sections .item-pageintegrated .itemBody {
    max-width: 660px;
    padding-bottom: 170px;
    padding-top: 155px;
}

.item-pageintegrated img {
    margin-bottom: 13px;
}

body.integrated #gkMainbodyBottom {
	padding-top: 0 !important;
}



/* Access Control */
body.sections.access .itemBody {
    max-width: 600px;
    padding-bottom: 140px;
    padding-top: 100px;
}

body.sections.access .itemBody h1 {
	color: #2f5788;
}

body.sections.access .itemBody p {
	color: #666666;
}

body.access .custom.box-one {
	overflow: visible;
}

body.access .customcustom.box-one {
	background-color: #26578e;
	position: relative;
    float: left;
    overflow: visible;
    width: 100%;
	
}

body.access .customcustom.box-one .gkLeftColumn {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
}
 
body.access .customcustom.box-one .gkLeftColumn img.biolock {
    bottom: 0;
    left: 25%;
    max-width: 500px !important;
    position: absolute;
    width: 62%;
}

body.access .customcustom.box-one .gkRightColumn {
	text-align: left;
}

body.access .customcustom.box-four img {
	width: auto;
}


body.access .customcustom.box-five {
	
}

body.access .customcustom.box-five h2 {
    margin-bottom: 40px;
    text-align: center;
}

body.access .customcustom.box-five .holder {
    margin: auto;
    max-width: 780px;
    padding: 5% 20px 4%;
}

body.access .customcustom.box-five .gkLeftColumn {
    padding-right: 55px;
    width: 50%;
}

body.access .customcustom.box-five .gkRightColumn {
    padding-right: 55px;
    width: 47%;
    padding-left: 0 !important;
}

body.access .customcustom.box-five p strong {
    color: #ffffff;
    display: block;
}

body.access .customcustom.box-five .gkFullColumn {
    clear: both;
    text-align: center;
    padding-top: 20px;
}

body.access .customcustom.box-five a {
    background: #a6d749 none repeat scroll 0 0;
    border: medium none !important;
    border-radius: 3px;
    box-sizing: border-box;
    display: inline-block;
    float: none;
    font-size: 26px;
    font-weight: bold;
    height: auto;
    margin: 0;
    padding: 21px 20px;
    text-decoration: none;
}

body.access #gkBottom4,
body.hd-surv #gkBottom4 {
	border-top: 0;
}









@media only screen and (max-width: 1024px) {
	
	body.blu .customcustom.text-left .gkLeftColumn {
    	padding: 3% 5%;
    	width: 50%;
    }
    
    body.blu .customcustom.text-right .gkRightColumn {
	    padding: 3% 5%;
	    width: 50%;
	}
	
	body.blu .customcustom h2 {
	    font-size: 27px;
	    line-height: 32px;
	}
	
	body.blu .customcustom p {
	    font-size: 17px;
	    line-height: 25px;
	}
	
	body.blu .customcustom ul li {
	    font-size: 17px;
	    line-height: 25px;
	}
	

}



@media only screen and (max-width: 730px) {

body.sections.blu #gkHeader.gkNoMenu {
    margin-bottom: 0;
    padding-top: 118px;
}

body.sections.blu #gkContentWrap {
    margin-top: 0;
}

body.sections.blu #gkContentWrap > section:first-child {
    padding-top: 0;
}

body.blu .customcustom {
    background-position: left bottom;
    -webkit-background-size: auto auto;
    -moz-background-size: auto auto;
    -o-background-size: auto auto;
    background-size: auto auto;
}

body.blu .customcustom.text-left {
	background-position: right bottom;
}

body.blu .customcustom.text-right {
	background-position: left bottom;
}

body.sections.blu .content p,
body.sections.blu .content ul li {
    margin-top: 0;
}

body.blu .itemBody img {
    width: 35px;
}

body.blu .itemBody h1 {
    font-size: 25px;
    line-height: 30px;
    margin-bottom: 12px;
    margin-top: 10px;
}

body.blu .itemBody p {
    font-size: 17px;
    line-height: 25px;
}

body.sections.blu .itemBody input[type="submit"] {
    font-size: 20px;
    height: auto;
    line-height: 20px;
    padding: 19px 17px;
}

body.sections.blu .itemBody {
    padding: 50px 20px 60px;
}

body.blu .customcustom.text-left .gkLeftColumn,
body.blu .customcustom.text-right .gkRightColumn {
    padding-bottom: 10px !important;
    padding-left: 15px !important;;
    padding-right: 15px !important;
    padding-top: 25px !important;
    width: 100%;
}

body.blu .customcustom.text-left .gkRightColumn img,
body.blu .customcustom.text-right .gkLeftColumn img {
	display: none;
}



/* Monitoring */
body.sections.monitoring p.gkCentered {
    font-size: 20px;
    line-height: 25px;
    padding: 20px 20px 0;
}

body.blu.monitoring .customcustom.box-one .gkRightColumn {
    padding: 0;
}

body.blu.monitoring .customcustom.box-two {
	background-image: none !important;
	background-color: #26578F;
}

body.blu.monitoring .customcustom.box-three {
    background-position: left top;
}

body.blu.monitoring .customcustom.box-four {
	background-image: none !important;
}

body.blu.monitoring .customcustom.box-five {
    background-position: left center;
}


/* Wireless */
body.blu.wireless .customcustom.box-one {
	background-image: none !important;
}

.wireless .box-one .gkRightColumn {
    position: relative;
}

.wireless .tablet {
    display: none;
}

body.blu.wireless .customcustom.box-two {
	background-image: none !important;
	background-color: #26578F;
}

body.blu.wireless .customcustom.box-three {
	background-image: none !important;
}

body.blu.wireless .customcustom.box-five {
	background-image: none !important;
}



/* Integrated Security */
body.blu.integrated .customcustom.box-one {
	background-image: none !important;
}

body.blu.integrated .customcustom.box-two {
    background-position: right center;
    background-size: auto auto;
}

body.blu.integrated .customcustom.box-three {
    background-image: none !important;
}

body.blu.integrated .customcustom.box-four {
    background-image: none !important;
}

body.blu.integrated .customcustom.box-five {
    background-image: none !important;
}


/* Alarm Systems */
body.blu.commercial-alarms .customcustom.box-one {
	background-image: none !important;
	background-color: #26578F;
}

body.blu.commercial-alarms .customcustom.box-two {
	background-image: none !important;
}

body.blu.commercial-alarms .customcustom.box-three {
	background-position: left top;
}

body.blu.commercial-alarms .customcustom.box-four {
	background-image: none !important;
}

body.blu.commercial-alarms .customcustom.box-six {
    background-position: left top;
}

body.blu.commercial-alarms .customcustom.box-six .gkRightColumn {
	padding: 0;
}




/* Access */
body.blu.access .customcustom.box-two {
	background-image: none !important;
}

body.blu.access .customcustom.box-two .gkRightColumn {
	padding: 0 !important;
}

body.blu.access .customcustom.box-three {
    background-position: right top;
}

body.access .customcustom.box-five h2 {
    margin-bottom: 20px;
}







}





















@media only screen and (max-width: 1080px) {

#phone {
    margin-right: 15px;
    margin-top: 0;
}

#gkMainMenu {
    margin-right: 9px;
    margin-top: 0 !important;
}

#gkMenuWrap #gkMobileMenu {
    right: 15px;
    top: 22px;
}

}
